CVE-2019-10328 (pipeline_remote_loader)

Jenkins Pipeline Remote Loader Plugin 1.4 and earlier provided a custom whitelist for script security that allowed attackers to invoke arbitrary methods, bypassing typical sandbox protection.
Source: NIST
CVE-2019-10328 (pipeline_remote_loader)